nav.menu-main ul {
	align-items: center;
	display: flex;
	justify-content: center;
}

nav.menu-main {
	font-variant: small-caps;
	top: 0;
	left: 0;
	right: 0;
	color: #333333;
	font-size: 1em;
}

nav.menu-main ul.menu {
	padding: 0em;
	margin: 0;
}


.menu li {
	display: inline;
}

nav.menu-main ul li {
	position:relative;
	float:left;
	margin:0;
	padding:0;
}


.menu-main .menu a.active {
	color: black;
}

.menu-main .menu a {
	color: white;
	display:inline-block;
	text-align: center;
	padding: 1em 0.8em;
	margin: 0;
	text-decoration: none;
}

.menu-main .menu a:hover, .menu-main .menu .menu a:hover {
	color: #999999;
}

.menu-main .menu .menu a {
	color: #333333;
}

.menu-main .menu a.is-active {
	color: #333333;
}


.menu-item a:hover {
}


nav.menu-main ul.menu ul.menu {
	display: none;
	position: absolute;
	z-index: 1;
	background-color:  #D62533;
	border: 1px solid #333333;
}


nav.menu-main .menu li:hover > .menu {
	display: block;
}


nav.menu-main ul ul li {
	left: 0;
	width:18em
}

nav.menu-main ul ul li: {
	background-color: #eee;
}


nav.menu-main .menu .menu a {
	padding: 0.6em;
	margin: 0;
	color: white;
}


nav.menu-main ul.menu ul.menu	ul.menu {
	position: absolute;
	top:0;
	left:100%;
}


@media (max-width: 480px) {

	nav.menu-main ul {
		display: none;
	}


	nav.menu-main #menu-icon {
		display: block;
		padding: 0.8em 0;
		margin: 0;
		text-align: right;
		line-height: 0;
	}

	nav.menu-main #menu-icon img {
		height: 2em;
	}
	nav.menu-main:active .menu-logo {
		display: none;
	}


	nav.menu-main ul.expanded	{
		top: 3.5em;
		left: 0;
		width: 100%;
		display:block;
		position: absolute;
		z-index: 1;
		background-color: #D62533;
		border-top: 1px solid white;
	}

	nav.menu-main ul.expanded li {
		width: 100%;
		border-bottom: 1px solid white;
	}

	nav.menu-main .menu-logo {
		display: none;
	}

	nav.menu-main .menu .expanded li > .menu {
		display: none;
	}

}

@media (min-width: 480px) {
	nav.menu-main #menu-icon {
		display: none;
	}
}
